import React from 'react';
import ReactDOM from 'react-dom';
import App from 'components2/App.Home';
import init from 'lib2/init';

init().then(callback => {
    ReactDOM.render(
        <App />,
        document.getElementById('app'),
        callback
    );
});
